pepper flash

since installing LM17 cinnamon, it shows pepper flash is installed, but when using chromium sites that require flash tell me to install flash,
I uninstalled and re-installed (with synaptic) but the message still comes up, and I cannot watch any videos.

sorry to be a pain ,but any help will be appreciated.

Keith

run:

sudo updatedb

then post the output from:

locate libpepflashplayer.so

results
keith@keith-Lenovo-G550 ~ $ sudo updatedb
[sudo] password for keith:
keith@keith-Lenovo-G550 ~ $ locate libpepflashplayer.so
/usr/lib/pepperflashplugin-nonfree/libpepflashplayer.so
keith@keith-Lenovo-G550 ~ $

does flash work in Chromium if you run it from the command line with this command:

chromium-browser --ppapi-flash-path=/usr/lib/pepperflashplugin-nonfree/libpepflashplayer.so --ppapi-flash-version=13.0.0.206

no luck with that Mark
you tube, bbc, and birdforum all ask for plug in to be installed

did it specifically mention the “Flash” plugin was the one that’s missing ?

if so …

Easiest solution would be to ditch Chromium and install Chrome.

But if you MUST have Chromium, let me know and we’ll try downloading pepperflash from my dropbox

HA HA I hope I don’t sound totally stupid :wink:
but I cannot find chrome in either synaptic or the software centre.
so how do i install,
I’ll be perfectly happy with chrome BTW.

be sure to download the .deb version for either 32bit or 64bit … depending on which version of Mint you’re using.

Once downloaded, double-click the .deb file to install.

downloaded and working perfect.
so I’m very very happy now thanks :smiley: :smiley: :smiley: :smiley: :smiley: :smiley:

many thanks for your time.

Keith

no problem :slight_smile:

Out of interest, what is it in Chrome that isn’t in Chromium, that makes the websites happy?

I’m gonna take a guess here that the pepperflashplugin-nonfree installation is corrupt

Chrome will be using its own version, not the system wide one.

Pure GUESS though.